<?php
$grid = new nbrAdminGrid('faturas', 'Faturas');
$grid->formFile = 'faturas.form.php';
$grid->macroFile = 'faturas.macro.php';
$grid->orders = 'DataCadastro DESC';

$grid->AddColumnDateTime('DataCadastro', 'Dt. Cadastro', 150);
$grid->AddColumnDateTime('ProximoVencimento', 'Próx. Venc.', 150);
$grid->AddColumnList('Situacao', 'Situação', 150, $lista_situacao);
$grid->AddColumnList('Forma', 'Forma de Pgto', 100, $lista_forma);
$grid->AddColumnInteger('Conexoes', 'Conexões', 100);
$grid->AddColumnNumber('Valor', 'Valor', 75);

$grid->PrintHTML();
?>